<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ情報詳細参照</title>
</head>

<body>
    <a href="login.html">ログアウト</a>

    <h1>ユーザ情報詳細参照</h1>

    <p>ログインID</p>
    <p>ユーザ名</p>
    <p>生年月日</p>
    <p>登録日時</p>
    <p>更新日時</p>

    <a href="">戻る</a>
</body>

</html>